{% load static %}

<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="//maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" rel="stylesheet" id="bootstrap-css">
    <script src="//maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js"></script>
    <script src="//code.jquery.com/jquery-1.11.1.min.js"></script>
    <link rel="stylesheet" href="{% static 'base/style.css' %}">
    <link rel="shortcut icon" href="{% static 'base/flatcap.png' %}">

    {% if title %}
        <title>{{title}}</title>

    {% else %}
        <title>Rasyid's Page</title>
    {% endif %}
</head>
<body>
    {% block content %}
    {% endblock content %}
</body>
</html>